# eric6.WebBrowser.FlashCookieManager.FlashCookie

Module implementing the Flash cookie class.

### Global Attributes

None

### Classes

FlashCookie | Class implementing the Flash cookie.

### Functions

None

## FlashCookie

Class implementing the Flash cookie.

### Derived from

object

### Class Attributes

None

### Class Methods

None

### Methods

FlashCookie | Constructor
__eq__ | Special method to compare to another Flash cookie.

### Static Methods

None

#### FlashCookie (Constructor)

FlashCookie()

Constructor

#### FlashCookie.__eq__

__eq__(other)

Special method to compare to another Flash cookie.

other (FlashCookie)
  reference to the other Flash cookie

Returns:
  flag indicating equality of the two cookies

Return Type:
  bool

Up